
Backlog Courrier - Fonctionnalité #7485

[DOC] Ajouter les nouvelles variables de fusion sur le wiki (rôle des signataires / conseillés).

03/27/2018 06:04 PM - Alex ORLUC

Status: Clôturée Start date: 10/10/2017

Priority: 3-Mineur Due date:  

Assignee: Alex ORLUC   

Category:    

Target version: Inscription Backlog   

Tags Courrier:  ROADMAP:  

Description

Ajouter les nouvelles variables de fusion sur le wiki (rôle des signataires / conseillés).

History

#2 - 03/28/2018 12:05 PM - Florian AZIZIAN

- Assignee set to Alex ORLUC

#3 - 04/03/2018 06:51 PM - Alex ORLUC

- Status changed from A traiter to En cours

en attente de la sortie 18.04

#4 - 04/23/2018 12:19 PM - Emmanuel DILLARD

- Tracker changed from Action to Anomalie

- Project changed from  Maarch Courrier to Backlog

#5 - 04/23/2018 04:08 PM - Emmanuel DILLARD

- Tracker changed from Anomalie to Fonctionnalité

- Status changed from En cours to Prêt à développer

#6 - 05/22/2018 11:16 AM - Emmanuel DILLARD

- Subject changed from Ajouter les nouvelles variables de fusion sur le wiki (rôle des signataires / conseillés). to [DOC] Ajouter les nouvelles variables

de fusion sur le wiki (rôle des signataires / conseillés).

#7 - 11/09/2018 03:25 PM - Emmanuel DILLARD

- Target version deleted (18.04)

#8 - 05/06/2019 11:43 AM - Emmanuel DILLARD

- Target version set to 20.03 (Support restreint)

#9 - 09/23/2019 02:06 PM - Emmanuel DILLARD

- Target version changed from 20.03 (Support restreint) to Inscription Backlog Courrier

#10 - 03/25/2020 06:10 PM - Florian AZIZIAN

- Status changed from Prêt à développer to Clôturée

Documentation complètement revue à partir de la 20.03
#11 - 06/09/2021 11:34 AM - Emmanuel DILLARD

- Project changed from Backlog to Backlog Courrier

- Target version changed from Inscription Backlog Courrier to Inscription Backlog
